services:
  wpt-agent-chrome:
    image: webpagetest/agent
    privileged: true
    container_name: wpt-agent-chrome
    init: true
    shm_size: '1gb'
    extra_hosts:
      - "host.docker.internal:host-gateway"
    environment:
      - SERVER_URL=http://192.168.5.113:8081/work/
      - LOCATION=Test_loc
      - NAME=Docker_Chrome_Agent
      - SHARDS=1
    restart: always

